RubyGems Navigation menu

cancan-permits 0.3.9

Role specific Permits for use with CanCan permission system

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.12 - May 06, 2011 (23.0 KB)
  2. 0.3.11 - March 04, 2011 (23.0 KB)
  3. 0.3.10 - January 10, 2011 (23.0 KB)
  4. 0.3.9 - January 09, 2011 (23.0 KB)
  5. 0.3.8 - January 09, 2011 (23.0 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (16):

activemodel >= 3.0.1
activemodel >= 3.0.1
activeresource >= 3.0.1
activeresource >= 3.0.1
activesupport >= 3.0.1
activesupport >= 3.0.1
cancan >= 1.4.1
cancan >= 1.4.1
logging_assist >= 0.1.6
logging_assist >= 0.1.6
require_all ~> 1.2.0
require_all ~> 1.2.0
sugar-high ~> 0.3.0
sugar-high ~> 0.3.0

Development 依赖 (6):

code-spec ~> 0.2.9
code-spec ~> 0.2.9
rails-app-spec ~> 0.3.1
rails-app-spec ~> 0.3.1
rspec >= 2.0.1
rspec >= 2.0.1

业主:

作者:

  • Kristian Mandrup

SHA 256 校验和:

ecb1136770ab834c83971abc198a727855e45bc3ff3b861429d05be3457ae27d

下载总量 104,775

这个版本 4,332

许可:

需要的 Ruby 版本:

链接: